# == Schema Information
#
# Table name: device_work_durations
#
#  id               :integer          not null, primary key
#  device_id        :integer          not null
#  device_device_id :string(255)      not null
#  uptime           :integer
#  work_time        :integer
#  off_time         :integer
#  duration_type    :integer          not null
#  created_at       :datetime         not null
#  updated_at       :datetime         not null
#

one:
  uptime: 
  work_time: 
  off_time: 
  duration_type: 

two:
  uptime: 
  work_time: 
  off_time: 
  duration_type: 
